


/* --- GLOBAL --- */

#mainUTVid>header>.videoUTVid>#youtube{opacity:0; background:rgba(0, 0, 0, 0.6);}
#mainUTVid>header>.videoUTVid>#youtube>.close{width:40px; height:40px; top:40px; right:0px;}
#mainUTVid>header>.videoUTVid>#youtube>.close>a{display:block; opacity:1; width:400px; height:400px; background:url(../../images/close.png) no-repeat center; background-color:#f7505a; background-size:40px;}
#mainUTVid>header>.videoUTVid{width:100%; height:50px; background:url(../img/bg-video.jpg) no-repeat center top; background-size:cover; color:#FFF; }
#mainUTVid>header>.videoUTVid>.description{width:10px; margin-top:-185px; margin-left:-350px; text-align:center;}
#mainUTVid>header>.videoUTVid>.description>h1{font-size:118px; line-height:118px; margin:0px 0px 0px 0px; letter-spacing:0.12em;}
#mainUTVid>header>.videoUTVid>.description>h2{font-size:36px;line-height:35px;  margin:15px 0px 0px 0px; letter-spacing:0.12em; -webkit-font-smoothing: antialiased;}
#mainUTVid>header>.videoUTVid>.description>.play{text-decoration:none; color:#FFF; display:block; height:300px; width:300px; margin:40px auto 40px auto; background:#000 url(../../images/play-ico.png) 50px 50px no-repeat; border:3px solid green}
#mainUTVid>header>.videoUTVid>.description>.play>.playIco{ display:block; width:70px; height:70px; background:url(../../images/play-ico.png) top left; border-left:1px solid red;}
#mainUTVid>header>.videoUTVid>.description>.play>.cta{ width:578px; font-size:14px;  line-height:72px; letter-spacing:0.25em;-webkit-font-smoothing: antialiased; text-align:left}
#mainUTVid>header>.videoUTVid>.description>.share{ width:140px; margin:auto;}
#mainUTVid>header>.videoUTVid>.description>.share>h3{width:136px; font-size:12px; line-height:16px; margin:auto; text-align:center; letter-spacing:0.3em;}
#mainUTVid>header>.videoUTVid>.description>.share>h3>.title{ margin:auto 18px auto 18px;}
#mainUTVid>header>.videoUTVid>.description>.share>h3>.line{ display:block; width:20px; height:1px; margin-top:5%; border-top:solid 1px #FFF;}
#mainUTVid>header>.videoUTVid>.description>.share>ul{ margin-left:-8px;}
#mainUTVid>header>.videoUTVid>.description>.share>ul>li{width:25%;}
#mainUTVid>header>.videoUTVid>.description>.share>ul>li>a{ display:block; width:30px; height:30px; border-radius:15px;}
#mainUTVid>header>.videoUTVid>.description>.share>ul>li>a:hover{ background-color:rgba(255,255,255,0.3);}
#mainUTVid>header>.videoUTVid>.description>.share>ul>li>a>img{ margin-top:6px; text-align:center;}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

.ul-nostyle{ padding:0px 0px 0px 0px; list-style:none;}
.maxWidth { width:100%;}
.maxHeight { height:100%; margin:0 auto;}
.floatL{ float:left; }
.floatR{ float:right; }
.relative{ position:relative;}
.fixed{ position:fixed;}
.absolute{position:absolute;}
.centerAbsolute{position:absolute; top:50%; left:50%;}
.collapsfix{overflow:hidden;}

#mainUTVid>header>.logo{height:78px; width:227px; background:url(../img/logo-ogilvyone@2x.png) no-repeat; background-size:contain; margin:10px auto 10px auto;}
#mainUTVid{min-width:100%;}
.mainUTVidWidth{width:90%;}


